
main {
    min-height: calc(100vh - 160px);
    padding-top: 131px;
}

#home #page {
    background-color: #FFFFFF;
}

body {
    font-family: 'Google Sans', sans-serif;
}

.main-wrapper {
    overflow-x: hidden;
}

.main-wrapper.product-detail {
    margin-top: 50px;
}
.main-wrapper.paging .container-fluid {
    overflow-x: hidden;
    overflow-y: hidden;
}

address {
    margin-bottom: 0px;
}

footer .row {
    margin-left: 0px;
    margin-right: 0px;
    margin: 0px !important;
}

.waves-input-wrapper input.waves-button-input {
    background-color: transparent;
    border: none;
    font-style: normal;
    text-transform: uppercase;
    width: 100%;
}

.item-attr-section fieldset {
    border: none;
    margin: 0px;
    padding: 0px;
}

div.sizes {
    margin: 0px;
}

.color-swatch {
    float: left;
    padding: 15px;
    margin: 0px 3px;
    background-color: #58585b;
    color: #fff;
    transition: none;
    border: 1px solid gray;
}

.color-swatch.selected {
    outline: black solid 2px;
    border: 1px solid #fff;
    box-shadow: 0 8px 17px 0 rgba(0, 0, 0, .2), 0 6px 20px 0 rgba(0, 0, 0, .19);
}

.color-swatch, .color-swatch img {
    height: 75px !important;
    width: 75px !important;
}

#category .color-swatch, #category .color-swatch img {
    height: 50px !important;
    width: 50px !important;
}

.card.col-xs-12.col-sm-6.payment-method-card, .payment .summary-card {
    min-height: 420px;
}

.card.col-xs-12.col-sm-6.payment-method-card {
    display: block !important;
}

.card.review-item {
    overflow: visible;
}

.line-item.review-item .item-quantity, .line-item.review-item .item-price {
    padding-top: 0px;
}

.quick-view-back select, .browser-default.checkoutSelect {
    display: block;
    border: none;
    border-bottom: 1px solid #9e9e9e;
    width: 90%;
    margin-left: 5%;
    text-align: center;
    font-size: 1rem;
    padding: 5px;
}

.quick-view-back select, select.browser-default.checkoutSelect {
    -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 1px;
    text-overflow: '';
}

.quick-view-back select {
    cursor: pointer;
}

select.browser-default.checkoutSelect {
    text-align: left;
    margin-top: 15px;
    width: 100%;
    margin-left: 0px;
    padding-left: 0px;
}

.quick-view-back .item-attr-section .f-row {
    width: 50%;
    float: left;
}

.quick-view-back .color-swatch {
    height: 30px !important;
    width: 30px !important;
}

.quick-view-back .color-swatch.selected {
    outline: none;
    height: 34px !important;
    width: 34px !important;
    position: relative;
    top: -2px;
}

.payment-method-card #paymentGateway {
    margin-top: 30px;
    margin-left: 30px;
}

.card .card-content .orderDetail h5 {
    border-bottom: none;
    text-transform: capitalize;
}

.popup {
    border-color: #000000 !important;
    position: fixed !important;
    top: 50% !important;
    left: 50% !important;
    -webkit-transform: translate(-50%,-50%); 
    -moz-transform: translate(-50%,-50%); 
    -ms-transform: translate(-50%,-50%);
    -khtml-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    background-color: #FFFFFF !important;
}

.popup #js-popup-body {
    padding: 20px;
    padding-bottom: 0px;
}

.popup #js-popup-button a {
    background-color: #457FE2 !important;
    color: #FFFFFF !important;
    border: none;
    padding: 10px;
    display: inline-block;
    width: 120px;
    text-align: center;
}

.popup {
    padding: 25px !important;
}

.cartBadge {
    position: relative;
    left: -10px;
    top: 3px;
}

#paymentGateway [type="radio"]:not(:checked) + label, #paymentGateway [type="radio"]:checked + label {
    cursor: default;
}

.review .item-quantity #quantity[type="text"]:disabled {
    color: #333;
}

.ui-dialog .ui-dialog-titlebar {
    height: 38px !important;
}

.ui-dialog {
    z-index: 100;
}

#home .row-1, #home .row-5 {
    margin-bottom: 25px;
}

#home .personal-side-nav .social .fa {
    position: relative;
    top: 0px;
}

.personal-side-nav .social .fa {
    position: relative;
    top: 12px;
}

.navbar .navbar-row-2 ul li.mega-menu ul.dropdown-menu li div ul li.mega-menu-header {
    cursor: default;
}

.item-attr-section textarea {
    background-color: transparent;
    border: none;
    border-bottom: 1px solid #9e9e9e;
    border-radius: 0;
    outline: none;
    height: 1.5rem;
    width: 100%;
    font-size: 1rem;
    margin: 0 0 15px 0;
    padding: 0;
    box-shadow: none;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    transition: all .3s;
    overflow-y: hidden;
    padding: 1rem 0;
    resize: none;
}

#category .item-attr-section textarea {
    font-size: 0.7rem;
    text-align: center;
    height: 2rem;
}

.item-attr-section textarea:focus {
    border-bottom: 1px solid #4285F4;
    box-shadow: 0 1px 0 0 #4285F4;
}

.input-field .caret {
    display: none !important;
}

#register .card, .payment-method-card {
    overflow: visible;
}

.dropdown-content {
    max-height: 250px !important;
}

.navbar-form {
    border-bottom: none !important;
    box-shadow: none !important;
}

.cartQtyLabel {
    width: 100%;
}

#category .card {
    padding-bottom: 20px;
}

#category .card a, #search .card a {
  color: #000000;
}

.card-wrapper .card-rotating .face {
    height: 590px !important;
}

.card-wrapper {
    max-height: none !important;
}

.card-wrapper .card-up {
    height: 415px;
}

.card-wrapper .card-up img {
    max-width: 100% !important;
    min-width: 100% !important;;
}

.mobileSearch input[type="text"] {
    color: #FFFFFF;
}

.list-price, .you-save {
    font-size: 1.5rem;
    /*! line-height: 2rem; */
}

#category .list-price {
    font-size: 1rem;
    color: #000000;
}

.list-price, .list-price-basket {
    text-decoration: line-through;
}

.card.summary-card .card-content h5 {
    border-bottom: 0px;
}

.payment-method-card .row {
    margin-bottom: 15px;
}

.cspExpiryRow .input-field {
    margin-top: 0px;
}

.cspExpiryRow {
    margin-top: 3rem;
}

#name-data {
    text-align: center;
    color: #848484;
}

.others-also-purchased.inner-socket {
    margin-top: 80px;
    margin-bottom: 80px;
}

.card .card-content h5.prop65Message {
    border-bottom: none;
    font-weight: inherit;
    font-size: medium;
    color: #000000;
}

.navbar .navbar-row-2 ul li:hover ul {
    display: block;
}

.custom-side-nav .collapsible li .collapsible-body ul li > .sideNavHead a {
    display: inline-block;
    color: #457fE2;
    padding-left: 30px;
}

.custom-side-nav .collapsible li .collapsible-body ul li:hover > .sideNavHead a {
    color: #fff;
}
.custom-side-nav .collapsible li .collapsible-body ul li:hover {
    background-color: #329CF4;   
}

.side-nav a.collapsible-header.navPlus, .side-nav a.collapsible-header.navPlus {
    float: left;
    padding-left: 30px;
}

.side-nav a.collapsible-header.navPlus .material-icons {
    position: relative;
    top: 20px;
    transition: all 0.5s ease 0s;
}

#home .side-nav a.collapsible-header.navPlus .material-icons {
    top: 7px;
}

.side-nav a.collapsible-header.navPlus.active .material-icons {
    transform: rotate(180deg);
}

.side-nav a.navCollapseTitle {
    padding-left: 30px;
}

#checkoutComplete .line-item p {
    width: 100%;
    float: none;
}

.line-item .item-select {
    text-align: center;
}

.alert.danger-color-dark {
    color: #FFFFFF;
}

.pagination li a {
    border: 1px solid #ddd;
}

.pagination li .active {
    background-color: #457FE2;
    color: #FFFFFF;
}

#popupMessage {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    z-index: 1000;
}

#popupMessage p {
    padding: 10px;
    padding-left: 40px;
    padding-bottom: 5px;
}

#popupMessage p, #popupMessage a {
    color: #FFFFFF;
}

#popupMessage p a {
    position: relative;
    top: 8px;
}

#popupMessage p a {
    position: relative;
    top: 8px;
}

#js-popup-footer {
    height: 70px;
}

#js-popup-button {
    height: 40px;
}

#inventory .f-field {
    display: inline;
}

#inventory table {
    max-width: 300px;
}

#inventory table tr:nth-of-type(2n) {
    background-color: #f9f9f9;
}

#js-popup-body div[name="delivery-option"] input[type="radio"] {
    position: relative;
    left: 0px;
    top: -2px;
    margin-right: 15px;
    visibility: visible;
}

#js-popup-body div[name="delivery-option"] label {
    position: relative;
    left: 25px;
    top: -18px;
    color: #000;
    font-weight: bold;
    font-size: 10pt;
}

#basket .qtyShipped input[type="radio"] {
    position: relative;
    left: 0px;
    visibility: visible;
    margin-right: 10px;
}

#basket .qtyShipped li {
    list-style-type: none;
}

#basket .qtyShipped p {
    width: 100%;
    font-size: 0.9rem;
    text-align: center;
}

footer.page-footer .footer-copyright a {
    font-size: 14px;
}

.warning {
    clear: both;
    color: #FFFFFF;
}

.basketWarning {
    font-weight: bold;
    color: #CC0000;
}

.row.row-5 .tout-content-wrap.red.lighten-1 {
    background-color: #1291c8 !important;
}

.row.row-5 .col-md-10, .row.row-4 .col-md-10 {
    padding-right: 0px;
}

.singleShip span {
    font-size: 1rem;
    padding-top: 1rem;
    padding-bottom: 1rem;
    display: block;
    color: rgba(0, 0, 0, 0.87);
}

.singleShip {
    border-bottom: 1px solid #9e9e9e;
}

.facetCrumbs strong {
    margin-left: 15px;
}

a.facetCrumb {
    font-size: 0.9rem;
    line-height: 40px;
    color: #000000;
}

a.facetCrumb i {
    font-size: 1rem;
}

a.facetCrumb:hover {
    text-decoration: line-through;
}

.sort.vam .dropdown-content {
    width: 100%;
}

.sort.vam {
    margin-top: 10px;
}


.col-lg-2-5 {
    width: 20%;
    float: left;
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
}

.card.customsFeeCard .card-content p {
    float: none;
    width: 100%;
    margin-bottom: 20px;
}

.card.customsFeeCard .card-content .alert {
    margin-top: 30px;
}

.card.customsFeeCard .card-content .alert p {
    margin-bottom: 0px;
}

.navbar .navbar-row-2 ul {
    /*! width: 100%; */
}

#geoConfirmBoxBack, #poBoxPopupBack, #newsletterPopupBack {
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 5000;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.7);
}

#geoConfirmBoxBack .geoConfirmBox, #poBoxPopupBack #poBoxPopup, #newsletterPopupBack #newsletterPopupContain {
    background-color: #FFFFFF;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%); 
    -moz-transform: translate(-50%,-50%); 
    -ms-transform: translate(-50%,-50%);
    -khtml-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    width: 100%;
    max-width: 700px;
    padding: 20px;
}

#CUSTOM_REQUEST_PAGE .container {
    max-width: 100%;
}

input.blankInput, textarea.blankInput {
    border-bottom: 1px solid #F20009;
}

.requiredStar {
    color: red;
}

.navbar .navbar-row-2 #bs-example-navbar-collapse-1 ul.nav > li > a {
    font-size: 0.7em;
    padding-top:13px;
    padding-bottom: 13px;
}

.navbar .navbar-row-2 .right-container {
    padding: 0px 0px;
    padding-top: 5px;
    padding-bottom: 0px;
}

.double-navbar .button-collapse {
    padding-top: 0.5em;
}

.nestRebates span.ul {
    text-decoration: underline;
}

.custom-side-nav .logo-wrapper {
    background: url("../images/background2.jpg") no-repeat top center;
    background-size: 90%;
}

.navbar .navbar-row-1 .navbar-header {
    padding-top: 0px;
    padding-bottom: 23px;
}

.navbar .navbar-row-1 {
    position: relative;
    height: 85px;
    /*! -webkit-transform: translate(0px, -78px); */
    /*! transform: translate(0px, -78px); */
    /*! padding: 0px; */
}

.navbar .navbar-row-1 .navbar-header img {
    position: absolute;
    left: 50%;
    -webkit-transform: translate(-50%,0%);
    -moz-transform: translate(-50%,0%);
    -ms-transform: translate(-50%,0%);
    -khtml-transform: translate(-50%,0%);
    -o-transform: translate(-50%,0%);
    max-width: 165px;
    -webkit-backface-visibility: visible !important;
}

.poBoxMsg {
    color:red !important;
    font-weight:bold;
    font-style:italic;
    font-size: 1rem;
}

.navbar .navbar-row-1 .right-container .material-icons.shopping-cart {
    padding-top: 13px;
}

.navbar .navbar-row-2 ul li.mega-menu ul.dropdown-menu {
    min-width: 160px;
    padding: 0px 10px;
}

.navbar .navbar-row-2.holidayMsg {
    padding: 0px;
}

.navbar .navbar-row-2.holidayMsg .warning {
    margin-bottom: 0px;
    padding: 5px;
    border-radius: 0px;
}

.inventory .f-row span {
    display: none;
}

#multi-quantity-add .qty-input {
    height: 25px;
    margin: 0px;
    border: 1px solid #9e9e9e;
}

#multi-quantity-add .qty-input:focus {
    border: 1px solid #4285F4;
    box-shadow: 1px 1px 2px 0px #4285F4;
}

#multi-quantity-add .col-xs-4 .f-field, #multi-quantity-add .col-xs-4 label {
    line-height: 25px;
}

#multi-quantity-add .col-xs-4 {
    margin-top: 10px;
}

.addWishlistBtn {
    line-height: 70px;
}

select.browser-default.form-control {
    height: 3em;
    border-bottom: 1px solid #9e9e9e;
}

footer.page-footer, footer.page-footer .row-2 {
    background-color: #444444;
    margin: 0px;
} 

.navbar.double-navbar .scrollCart .material-icons {
    font-size: 1.2em;
}

.navbar.double-navbar .scrollCart .cartBadge {
    top: 0px;
    left: 0px;
}

#searchPopupBack {
    position: fixed;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
    background-color: rgba(0,0,0,0.7);
    z-index: 5000;
}

.searchPopupContain {
    background-color: #FFFFFF;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%); 
    -moz-transform: translate(-50%,-50%); 
    -ms-transform: translate(-50%,-50%);
    -khtml-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    border-radius: 10px;
}

.searchPopupContain input[type='text'] {
    width: 350px;
}

.searchPopupContain input[type='submit'] {
    margin-top: 20px;
}

.searchPopBody {
    padding: 20px;
}

.popupTop {
    background-color: #606060;
    color: #FFFFFF;
    font-weight: bold;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.popupTop p, .popupTop a {
    color: #FFFFFF;
    font-weight: bold;
    padding: 10px;
    margin: 0px;
}

.popupTop a i {
    position: relative;
    top: 5px;
}

.navbar .navbar-row-1 .form-group .material-icons {
    line-height: 55px;
    margin-right: 15px;
    font-weight: bold;
}

body.scrolled .double-navbar {
    /*! -webkit-transform: translate(0px, -85px); */
    /*! transform: translate(0px, -85px); */
    /*! transition: all 0.4s ease; */
}

.dropdown-content.active {
    opacity: 1 !important;
}

.item-attr-section {
    min-height: 40px;
}

.card-rotating__back .card-content {
    min-height: 150px;
}

a.hiddenAnchor {
  display: block;
    position: relative;
    top: -150px;
    visibility: hidden;
}

.catMsg.alert.alert-info {
    background-color: #4285F4;
    margin-top: 20px;
}

.catMsg.alert.alert-info p, .alert.alert-info p a {
    color: #FFFFFF;
}

.catMsg.alert.alert-info p:first-of-type {
    margin-bottom: 20px;
}

.catMsg.alert.alert-info p a {
    text-decoration: underline;
}

@media only screen and (max-width: 768px) {

    #bs-example-navbar-collapse-1 {
        min-height: 65px;
    }
}

@media only screen and (max-width: 850px) {
    
    .faq .left-sidebar .smooth-scroll.affix, .faq .left-sidebar .scrollspy.affix {
        position: static !important;
    }
    
}

@media only screen and (max-width: 600px) {
    .item-attr-section fieldset {
        margin: 0px;
        padding: 0px;
    }
    
    .itemTitle {
        margin-top: 30px;
    }
    
    div.sizes {
        margin-top: 0px;
    }
    
    .shortDescMobile {
        text-align: center;
    }
    
    .shortDescMobile p {
        font-size: 1rem;
    }
    
    .addWishlistBtn {
        display: block;
        text-align: center;
    }
    
    .social-media .icons-sm {
        padding: 0px;
    }
    
    .social-media a {
        display: block;
        margin-left: auto;
        margin-right: auto;
        width: 30px;
    }
    
    div.sizes .input-field label {
        left: 0%;
    }
    
    div.sizes .input-field input {
        /*! text-align: left; */
        padding-left: 4px;
    }
}

@media only screen and (max-width: 400px) {
    .mobileSearch .cartBadge {
        position: relative;
        left: 10px;
    }
    
    .navbar .navbar-row-3 .material-icons.shopping-cart {
        padding-top: 0px !important;
        position: relative;
        top: -5px;
    }
}

@media (max-width: 1690px) and (min-width: 1601px) {
    .visible-md2 {
        display: block !important;
    }

    .hidden-md2 {
        display: none !important;
    }
}

@media (max-width: 1484px) and (min-width: 1199px) {
    .visible-md2 {
        display: block !important;
    }

    .hidden-md2 {
        display: none !important;
    }
}

@media only screen and (min-width: 1601px) {
    .navbar .navbar-row-1, .navbar .navbar-row-2 {
        padding-right: 0px;
    }
}

@media only screen and (max-width: 1601px) {
    .navbar .navbar-row-1, .navbar .navbar-row-2 {
        padding: 0px;
    }
}

@media only screen and (min-width: 1601px) {

    .navbar .navbar-row-2.holidayMsg {
        padding-left: 242px;
    }

}


@font-face {
    font-family: 'RobotoSlab-Regular';
    src: url('../fonts/RobotoSlab-Regular.eot');
    src: url('../fonts/RobotoSlab-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/RobotoSlab-Regular.woff2') format('woff2'), url('../fonts/RobotoSlab-Regular.woff') format('woff'), url('../fonts/proximanova-bold-webfont.ttf') format('truetype'), url('../fonts/RobotoSlab-Regular.svg#roboto_slab_rg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'RobotoSlab-Light';
    src: url('../fonts/RobotoSlab-Light.eot');
    src: url('../fonts/RobotoSlab-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/RobotoSlab-Light.woff2') format('woff2'), url('../fonts/RobotoSlab-Light.woff') format('woff'), url('../fonts/RobotoSlab-Light.ttf') format('truetype'), url('../fonts/RobotoSlab-Light.svg#roboto_slab_lg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto-Bold';
    src: url('../fonts/Roboto-Bold.eot');
    src: url('../fonts/Roboto-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/Roboto-Bold.woff2') format('woff2'), url('../fonts/Roboto-Bold.woff') format('woff'), url('../fonts/Roboto-Bold.ttf') format('truetype'), url('../fonts/Roboto-Bold.svg#roboto_bd') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PoiretOne-Regular';
    src: url('../fonts/PoiretOne-Regular.eot');
    src: url('../fonts/PoiretOne-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/PoiretOne-Regular.woff2') format('woff2'), url('../fonts/PoiretOne-Regular.woff') format('woff'), url('../fonts/PoiretOne-Regular.ttf') format('truetype'), url('../fonts/PoiretOne-Regular.svg#poiret_one_rg') format('svg');
    font-style: normal;
}
* {outline: 0;}
.december-products a {text-decoration: none !important;}
.december-products .img-responsive {width: 100%;}
.vertical-gutter {margin-bottom: 25px;}
h3.android-title {font-family: 'PoiretOne-Regular'; font-size: 28px; font-weight: bold; margin-top: 0; padding-bottom: 10px; text-align: left;}
.red-bg {
    background: rgb(208,228,247); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(208,228,247,1) 0%, rgba(199,54,44,1) 0%, rgba(239,65,53,1) 50%, rgba(199,54,44,1) 100%, rgba(83,159,225,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(208,228,247,1) 0%,rgba(199,54,44,1) 0%,rgba(239,65,53,1) 50%,rgba(199,54,44,1) 100%,rgba(83,159,225,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(208,228,247,1) 0%,rgba(199,54,44,1) 0%,rgba(239,65,53,1) 50%,rgba(199,54,44,1) 100%,rgba(83,159,225,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d0e4f7', endColorstr='#539fe1',GradientType=0 ); /* IE6-9 */
    border-right:15px solid #fff;
}
.red-bg-bags {
    padding: 30px 26px 20px;
    color: #fff;
    font-size: 21px;
    font-family: 'RobotoSlab-Regular';
}
.red-bg-left, .green-bg-right {background: #fff; padding-bottom: 1px;}
.green-bg {
    background: rgb(208,228,247); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(208,228,247,1) 0%, rgba(140,178,0,1) 0%, rgba(158,191,0,1) 50%, rgba(140,178,0,1) 100%, rgba(199,54,44,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(208,228,247,1) 0%,rgba(140,178,0,1) 0%,rgba(158,191,0,1) 50%,rgba(140,178,0,1) 100%,rgba(199,54,44,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(208,228,247,1) 0%,rgba(140,178,0,1) 0%,rgba(158,191,0,1) 50%,rgba(140,178,0,1) 100%,rgba(199,54,44,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d0e4f7', endColorstr='#c7362c',GradientType=0 ); /* IE6-9 */
    border-right:15px solid #fff;
}
.green-bg-apparel {
    padding: 20px 15px;
    color: #fff;
    font-size: 20px;
    font-family: 'RobotoSlab-Regular';
}
.shadow-box {
    -webkit-box-shadow: 1px 3px 5px -1px rgba(153,153,153,1);
    -moz-box-shadow: 1px 3px 5px -1px rgba(153,153,153,1);
    box-shadow: 1px 3px 5px -1px rgba(153,153,153,1);
    background: #fafafa;
    padding: 20px 20px 5px 20px;
    font-family: 'RobotoSlab-Light';
    font-size: 17px;
    min-height: 149px;
    color: #545454;
}
.view-all {font-size: 15px; font-family: 'Roboto-Bold'; margin-top: 25px;}
.shop-now {font-size: 15px; color: #005ca2; margin-top: 20px; font-family: 'Roboto-Bold';}
i.fa {margin-left: 12px;}

/*================= Media ===================*/
@media screen and (max-width: 1400px) {
    .red-bg-bags {
        font-size: 16px;
        font-family: 'RobotoSlab-Regular';
        padding: 20px 15px 15px;
    }
    .green-bg-apparel {
        font-size: 17px;
    }
}
@media screen and (max-width: 1300px) {
    .green-bg-apparel {
        font-size: 15px;
    }
}


@media screen and (max-width: 1200px) {
    .swiper-container .text-alignment {
        text-align: left;
        margin-left: 40px;
        max-width: 250px;
    }
}

@media screen and (max-width: 992px) {
    .red-bg-bags {
        font-size: 15px;
        font-family: 'RobotoSlab-Regular';
        padding: 20px 15px 15px;
    }
    .green-bg-apparel {
        font-size: 15px;
    }
    
    
    
}
@media screen and (max-width: 768px) {
    .red-bg, .green-bg {border-right: 0; margin-top: 25px;}
    .shadow-box {margin-bottom: 25px;}
    .bottom-row img {margin-bottom: 25px;}
    .red-bg-bags {font-size: 21px;}
    
    main {
        padding-top: 74px;
    }
    
    .swiper-container {
  height: 550px !important;
}
    
    .swiper-container .text-alignment {
        text-align: center;
        margin-left: 0px;
        max-width: initial;
    }

.swiper-slide {
  max-height: 200px !important;
  background-size: auto 100% !important;
  background-repeat: no-repeat !important;
}

.swiper-slide-caption {
  margin-top: 230px !important;
  width: 90% !important;
  margin-left: 5% !important;
  margin-right: 5% !important;
}
}

@media (max-width: 600px) {

    .confirmPopupFoot a {
        display: block;
        width: 94%;
        float: none !important;
        margin-left: auto;
        margin-right: auto;
    }
    
    .confirmPopup {
        min-width: 0px !important;
        width:96%;
    }

}